CREATE TABLE mow_resourceuser_a1a_dyd (
    PARTY_ID        NUMBER(18, 0),
    PARTY_NUMBER    VARCHAR2(120),
    R2              NUMBER(18, 0),
    R3              NUMBER(18, 0),
    R4              NUMBER(18, 0),
    R5              NUMBER(18, 0),
    PARTY_ID        NUMBER(18, 0),
    PARTY_NUMBER    VARCHAR2(120),
    R2              NUMBER(18, 0),
    R3              NUMBER(18, 0),
    R4              NUMBER(18, 0),
    R5              NUMBER(18, 0)
);
